body{padding-top: 80px;}
a:hover{text-decoration: none;}
.mt{margin-top: 30px;}
.jumbotron{
	margin-bottom: 0;
	background-color: #fff;
}
p{font-size: 16px!important;}
/*banner*/
.banner img{width: 100%;}
/*区块一*/
.box-one img{margin-bottom: 15px;}
.box-one img:hover{
/*	transform: scale(1.02);
	box-shadow: 5px 5px 5px #bbb;*/
}
/*区块二*/
.box-two{
	color: #fff;
	background: url('../img/1.jpg') right top;
}
.box-two .qiyuan>div{margin-bottom: 15px;}
/*区块三*/
.box-three{background-color: #d9edf7;}
/*区块四*/
.box-four .course .border-left{
	padding-left: 25px;
	border-left: 5px solid;
}
.box-four .course h4{
	display: inline-block;
	font-size: 16px;
}
/*区块五*/
.box-five{background-color: #146ff4;color: #ffffff;}
.box-five a{margin: 0 10px;}
/* 项目介绍 */
.achievement p{font-size: 14px!important;}
.achievement img{margin-bottom: 15px;}
.achievement h3{margin-top: 0;}
/* 培训认证费用 */
.price>div{margin-bottom: 15px;}
.price .list-group-item{
	padding: 30px 15px;
	text-align: center;
	color: #333;
}
.price .list-group-item:first-child{
	color: #fff;
	background-color: #337ab7;
}
.price p{margin-bottom: 0;}
.price span{
	font-size: 24px;
	font-weight: bold;
}
.price .caret{
	position: absolute;
	bottom: -16px;
	left: 50%;
	transform: translateX(-50%);
	color: #337ab7;
	border-width: 16px;
	z-index: 1;
}